body {
    overflow-x: hidden;
}

.ofh {
    overflow: hidden !important;
}

.header_s2 {
    width: 100%;
}

.header_s2__portfolio {
    display: none;
}

.header_s2__delivery {
    display: none;
}

.header_s2 svg {
    transition: fill .3s ease;
}

.header_s2.header_s2_fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1050;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
}
.header_s2.header_s2_fixed .container {
    background-color: #fff;
}

.bxr-socnet-wrap .footer-socnet.gplus {
    background-color: transparent!important;
}

.header_s2.header_s2_fixed  .header_s2__item-mob,
.header_s2.header_s2_fixed  .header_s2__item-tablet {
    display: none;
}
.header_s2__container {
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color: #fff;
}

.header_s2__item-mob {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    height: 36px;
    padding: 0 15px;
}

.header_s2__menu-wrap {

}

.header_s2__menu-toggle {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    cursor: pointer;
    margin: 0 20px 0 -6px;
}

@media (max-width: 768px) {
    .header_s2__menu-toggle {
        margin: 0 0 0 -6px;
    }

    .header_s2__work-time-wrap {
        flex-grow: 0!important;
    }
}

.header_s2__menu-toggle_main {
    display: none;
}

.header_s2__menu-toggle__icon {
    fill: #000000;
}

.header_s2__menu-toggle.active .header_s2__menu-toggle__icon, .header_s2__menu-toggle:hover .header_s2__menu-toggle__icon {
    fill: #C1272D;
}

.header_s2__menu-toggle:active .header_s2__menu-toggle__icon {
    fill: #F3313F;
}

.header_s2__menu-toggle.active:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1039;
    background: rgba(0, 0, 0, 0.5);
}

.header_s2__menu {
    display: flex;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: -370px;
    pointer-events: none;
    z-index: 1040;
    transition: left .3s ease;
    width: 100%;
    max-width: 370px;
    height: 100vh;
    overflow-y: auto;
}

.header_s2__menu.active {
    left: 0;
    pointer-events: auto;
}

.header_s2__menu__container {
    padding: 17px 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.header_s2__menu__header {
    padding: 0 15px;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header_s2__menu__close {
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin: 0 -6px 0 0;
}

.header_s2__menu__close__icon {
    fill: #000000;
}

.header_s2__menu__close:hover .header_s2__menu__close__icon {
    fill: #C1272D;
}

.header_s2__menu__close:active .header_s2__menu__close__icon {
    fill: #F3313F;
}

.header_s2__menu__title {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: #000000;
}

.header_s2__location_mob-wrap {
    margin-bottom: 15px;
}

.header_s2__location_mob-toggle {
    height: 45px;
    padding: 0px 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all .3s ease;
    cursor: pointer;
}

.header_s2__location_mob-toggle:hover {
    background-color: #F8F8F8;
}

.header_s2__location_mob-toggle:after {
    content: '';
    width: 4px;
    height: 6px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNSIgaGVpZ2h0PSI3IiB2aWV3Qm94PSIwIDAgNSA3IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xLjYxNzE5IDAuMjI2NTYyTDQuNjE3MTkgMy4yMjY1NkwxLjYxNzE5IDYuMjI2NTZMMC45MTQwNjMgNS41MjM0NEwzLjIxMDk0IDMuMjI2NTZMMC45MTQwNjMgMC45Mjk2ODhMMS42MTcxOSAwLjIyNjU2MloiIGZpbGw9IiNDMTI3MkQiLz48L3N2Zz4=);
    background-size: 100% 100%;
}

.header_s2__location_mob-toggle__name {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: #000000;
}

.header_s2__location_mob-toggle__value {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    color: #444444;
}

.header_s2__menu__address-wrap {
    padding: 0 15px;
    margin: 0 0 10px;
}

.header_s2__menu__address__title {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: #000000;
    margin: 0 0 10px;
}

.header_s2__menu__address-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.header_s2__menu__address-list__item {
    display: block;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    text-decoration-line: underline;
    color: #444444;
    margin: 0 0 10px;
}

.header_s2__menu__address-list__item:hover {
    color: #C1272D;
}

.header_s2__menu__address-list__item:active {
    color: #F3313F;
}

.header_s2__menu__contact-wrap {
    padding: 0 15px;
}

.header_s2__menu__contact-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.header_s2__menu__contact-list__item {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: #000000;
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 0 25px;
    cursor: pointer;
}
.popular_city {
    cursor: pointer;
}

.popular_city:hover {
    color: #C1272D;
}

.popular_city:active {
    color: #F3313F;
}
.header_s2__menu__contact-list__item__icon {
    width: 20px;
    height: 20px;
    margin-right: 20px;
}

.header_s2__menu__contact-list__item__icon {
    fill: #000000;
}
.header_s2__link:hover {
    text-decoration: none!important;
}
.header_s2__link:active {
    text-decoration: none!important;
}

.modal_sity .city_more .fa-chevron-down,
.modal_sity .city_more .fa-chevron-right {
    color: #C1272D;
    margin-left: 10px;
}
.modal_sity .city_more {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.modal_sity .city_more {

}

.modal_sity .city_more:hover {
    color: #C1272D;
}

.modal_sity .city_moreactive {
    color: #F3313F;
}
.header_s2__link:hover .header_s2__link__value_desktop {
    color: #C1272D;
}

.header_s2__link:active .header_s2__link__value_desktop {
    color: #F3313F;
}
.header_s2__menu__contact-list__item.active .header_s2__menu__contact-list__item__icon,
.header_s2__menu__contact-list__item.active .header_s2__menu__contact-list__item__icon rect,
.header_s2__menu__contact-list__item:hover .header_s2__menu__contact-list__item__icon rect,
.header_s2__menu__contact-list__item:hover .header_s2__menu__contact-list__item__icon {
    fill: #C1272D !important;
}

.header_s2__menu__contact-list__item:active .header_s2__menu__contact-list__item__icon {
    fill: #F3313F !important;
}

.header_s2__menu__nav__item-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
}

.header_s2__menu__nav__item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #006BCD;
    height: 45px;
    background-color: #fff;
    transition: color .3s ease, background-color .3s ease;
    cursor: pointer;
    padding: 0 20px;
    border-bottom: 1px solid #E2E2E2;
}

.header_s2__menu__nav__item__menu__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 8px 0 15px;
    margin-bottom: 15px;
}

.header_s2__menu__nav__item__menu__title {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: #000000;
    flex-grow: 1;
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: color .3s ease;
}

.header_s2__menu__nav__item__menu__title:hover {
    color: #C1272D;
}

.header_s2__menu__nav__item__menu__title:active {
    color: #F3313F;
}

.header_s2__menu__nav__item__menu__title:before {
    content: '';
    display: block;
    margin-right: 20px;
    width: 6px;
    height: 10px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSIxMCIgdmlld0JveD0iMCAwIDcgMTAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTUgMTBMLTUuMTY1NjNlLTA3IDVMNSAtMS4wMjQ0OWUtMDdMNi4xNzE4OCAxLjE3MTg4TDIuMzQzNzUgNUw2LjE3MTg4IDguODI4MTJMNSAxMFoiIGZpbGw9IiNDMTI3MkQiLz48L3N2Zz4=);
    background-size: 100% 100%;
}

.header_s2__menu__nav__item__menu__close__icon {
    fill: #000000;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.header_s2__menu__nav__item__menu__close.active .header_s2__menu__nav__item__menu__close__icon, .header_s2__menu__nav__item__menu__close:hover .header_s2__menu__nav__item__menu__close__icon {
    fill: #C1272D;
}

.header_s2__menu__nav__item__menu__close:active .header_s2__menu__nav__item__menu__close__icon {
    fill: #F3313F;
}

.header_s2__menu__nav__item-wrap:first-child {
    border-top: 1px solid #E2E2E2;
}

.header_s2__menu__nav__item_toggle:after {
    content: '';
    width: 4px;
    height: 6px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNSIgaGVpZ2h0PSI3IiB2aWV3Qm94PSIwIDAgNSA3IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xLjYxNzE5IDAuMjI2NTYyTDQuNjE3MTkgMy4yMjY1NkwxLjYxNzE5IDYuMjI2NTZMMC45MTQwNjMgNS41MjM0NEwzLjIxMDk0IDMuMjI2NTZMMC45MTQwNjMgMC45Mjk2ODhMMS42MTcxOSAwLjIyNjU2MloiIGZpbGw9IiNDMTI3MkQiLz48L3N2Zz4=);
    background-size: 100% 100%;
}

.header_s2__menu__nav__item:hover, .header_s2__menu__nav__item.active {
    color: #C1272D;
    background-color: #F8F8F8;
    text-decoration: none;
}

.header_s2__menu__nav__item:active {
    color: #F3313F;
    background-color: #F8F8F8;
    text-decoration: none;
}

.header_s2__location_mob__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 8px 0 15px;
    margin-bottom: 15px;
}

.header_s2__location_mob__title {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: #000000;
    flex-grow: 1;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.header_s2__location_mob__title:hover {
    color: #C1272D;
}

.header_s2__location_mob__title:active {
    color: #F3313F;
}

.header_s2__location_mob__title:before {
    content: '';
    display: block;
    margin-right: 20px;
    width: 6px;
    height: 10px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSIxMCIgdmlld0JveD0iMCAwIDcgMTAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTUgMTBMLTUuMTY1NjNlLTA3IDVMNSAtMS4wMjQ0OWUtMDdMNi4xNzE4OCAxLjE3MTg4TDIuMzQzNzUgNUw2LjE3MTg4IDguODI4MTJMNSAxMFoiIGZpbGw9IiNDMTI3MkQiLz48L3N2Zz4=);
    background-size: 100% 100%;
}

.header_s2__location_mob__close__icon {
    fill: #000000;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.header_s2__location_mob__close.active .header_s2__location_mob__close__icon, .header_s2__location_mob__close:hover .header_s2__location_mob__close__icon {
    fill: #C1272D;
}

.header_s2__location_mob__close:active .header_s2__location_mob__close__icon {
    fill: #F3313F;
}

.header_s2__location_mob-toggle.active:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1039;
    background: rgba(0, 0, 0, 0.5);
}

.header_s2__location_mob {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: -370px;
    pointer-events: none;
    z-index: 1040;
    transition: left .3s ease;
    width: 100%;
    max-width: 370px;
    height: 100vh;
    overflow-y: auto;
}

.header_s2__location_mob.active {
    left: 0;
    pointer-events: auto;
}

.header_s2__work-time-wrap {
    flex-grow: 1;
}

.header_s2__work-time-wrap_tablet {
    margin-right: 17px;
}

.header_s2__work-time-wrap_tablet .header_s2__work-time {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #444444;
}

.header_s2__phone-menu-toggle {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    cursor: pointer;
}

.header_s2__phone-menu-toggle.active:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1039;
    background: rgba(0, 0, 0, 0.5);
}

.header_s2__phone-menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #F8F8F8;
    position: absolute;
    top: 100%;
    left: -370px;
    pointer-events: none;
    z-index: 1040;
    transition: left .3s;
    width: 100vw;
    max-width: 370px;
    overflow: hidden;
    height: 100vh;
    overflow-y: auto;
    padding: 0 15px;
    -webkit-transform: translate(-15px, 0);
    -moz-transform: translate(-15px, 0);
    -ms-transform: translate(-15px, 0);
    -o-transform: translate(-15px, 0);
    transform: translate(-15px, 0);
}

.header_s2__phone-menu__container {
    padding: 20px 10px;
    width: 100%;
    background-color: #fff;
    max-width: 600px;
}

.header_s2__phone-menu__contact {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fafafa;
    padding: 20px;
    margin: 0 0 15px;
}

.header_s2__phone-menu__contact-list {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.contact_item__icon-list {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.contact_item__icon-list__item {
    display: block;
    width: 14px;
    height: 18px;
    position: relative;
}

.contact_item__icon-list__item:nth-child(1) {
    z-index: 6;
}

.contact_item__icon-list__item:nth-child(2) {
    z-index: 5;
}

.contact_item__icon-list__item:nth-child(3) {
    z-index: 4;
}

.contact_item__icon-list__item:nth-child(4) {
    z-index: 3;
}

.contact_item__icon-list__item:nth-child(5) {
    z-index: 2;
}

.contact_item__icon-list__item:nth-child(6) {
    z-index: 1;
}

.contact_item__icon-list__item__img {
    font-size: 0;
    width: 18px;
    height: 18px;
}

.contact_item {
    display: flex;
    align-items: center;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    margin-bottom: 10px;
    text-decoration: none;
    transition: color .3s ease;
}

.contact_item:hover {
    color: #C1272D;
    text-decoration: none;
}

.contact_item:active {
    color: #F3313F;
    text-decoration: none;
}

.contact_item__icon-list {
    margin-right: 8px;
}

.header_s2__phone-menu.active {
    left: 0;
    pointer-events: auto;
}

.header_s2__phone-menu-toggle__icon {
    fill: #000000;
}

.header_s2__phone-menu-toggle.active .header_s2__phone-menu-toggle__icon {
    fill: #C1272D;
}

/*.header_s2__phone-menu-toggle.active .header_s2__phone-menu-toggle__icon, .header_s2__phone-menu-toggle:hover .header_s2__phone-menu-toggle__icon {*/
/*fill: #C1272D;*/
/*}*/

/*.header_s2__phone-menu-toggle:active .header_s2__phone-menu-toggle__icon {*/
/*fill: #F3313F;*/
/*}*/

.header_s2__phone-menu__form {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    background: #eff1f2;
    padding: 20px;
    margin: 0;
}

.header_s2__phone-menu__form__title {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: #000000;
    margin: 0 0 27px;
}

.header_s2__phone-menu__form-field {
    display: flex;
    flex-direction: column;
    align-self: flex-start;
    width: 100%;
    margin: 0 0 18px;
}

.header_s2__phone-menu__form-field_required .header_s2__phone-menu__form__label:after {
    content: '*';
    margin-left: 2px;
    color: #C1272D;
}

.header_s2__phone-menu__form__label {
    font-family: Roboto, sans-serif;
    font-weight: 400 !important;
}

.header_s2__phone-menu__form__input {
    background-color: #faf9f9;
    padding: 0 10px !important;
    font-family: Roboto, sans-serif;
    font-size: 12px !important;
    flex-grow: 1;
    color: #000000;
    border: none !important;
    box-shadow: none !important;
    border-radius: 4px !important;
    height: 37px !important;
    width: 100% !important;
}

.header_s2__phone-menu__form-submit {
    width: auto;
    background: #C1272D;
    color: #fff;
    height: 40px;
    border-radius: 6px;
    font-weight: 600;
    text-transform: uppercase;
    border: none;
    display: flex;
    align-items: center;
    padding: 0 12px;
    font-size: 13px;
}

.header_s2__phone-menu__form-submit__icon {
    fill: #fff;
    margin: 0 8px 0 0;
}

.header_s2__item-main {
    height: 48px;
    display: flex;
    align-items: center;
    background-color: #fff;
    padding: 0 15px;
    justify-content: space-between;
    position: relative;
}

.header_s2__logo-wrap {
    display: flex;
    align-items: center;
    margin: 0 0 0 -5px;
}

.header_s2__logo {
    width: 52px;
    height: 34px;
}

.header_s2__logo__img {
    width: 100%;
    height: 100%;
}

.header_s2__logo-text {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 136%;
    letter-spacing: 0.5px;
    color: #767676;
    width: 111px;
    margin-left: 15px;
    display: none;
}

.header_s2__work-time {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #444444;
    display: flex;
    align-items: center;
}

.header_s2__work-time__icon {
    margin-right: 6px;
}

.header_s2__work-time_strong {
    color: #000000;
    margin-left: 5px;
}

.header_s2__empty-space {
    flex-grow: 1050;
}

.header_s2__search-wrap {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    margin-right: 20px;
}

.header_s2__search-toggle {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.header_s2__search-toggle__icon {
    fill: #000000;
}

/*.header_s2__search-toggle.active .header_s2__search-toggle__icon, .header_s2__search-toggle:hover .header_s2__search-toggle__icon {*/
/*fill: #C1272D;*/
/*}*/

/*.header_s2__search-toggle:active .header_s2__search-toggle__icon {*/
/*fill: #F3313F;*/
/*}*/

.header_s2__search {
    display: none;
}

.header_s2__search-toggle.active:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1040;
}

.header_s2__search {
    display: flex;
    align-items: center;
    background-color: #fff;
    position: absolute;
    top: 0;
    left: -768px;
    pointer-events: none;
    z-index: 1041;
    transition: left .3s;
    width: 100%;
    min-width: 100%;
    max-width: 370px;
    /*overflow: hidden;*/
    height: 100%;
    /*overflow-y: auto;*/
    padding: 0 10px 0 10px;
}

.header_s2__search-form {
    border-radius: 4px;
    border: 1px solid #EDEDED;
    height: 37px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /*overflow: hidden;*/
    margin: 0 !important;
}

.header_s2__search.active {
    left: 0;
    pointer-events: auto;
}

.header_s2__search-form {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0;
}

.header_s2__search__input-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.header_s2__search-close {
    width: 30px;
    height: 30px;
    align-items: center;
    cursor: pointer;
}

.header_s2__search-submit {
    border: none;
    width: 30px;
    height: 30px;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

.header_s2__search-submit__icon {
    width: 100%;
    height: 100%;
    fill: #000000;
}

.header_s2__search-submit:hover .header_s2__search-submit__icon {
    fill: #C1272D;
}

.header_s2__search-submit:active .header_s2__search-submit__icon {
    fill: #F3313F;
}

.header_s2__search__input {
    padding: 0 10px !important;
    font-family: Roboto, sans-serif;
    font-size: 12px !important;
    height: 100%;
    flex-grow: 1;
    color: #000000;
    border: none !important;
    width: auto !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

.header_s2__search-close__icon {
    width: 100%;
    height: 100%;
    fill: #000000;
}

.header_s2__search-close:hover .header_s2__search-close__icon {
    fill: #C1272D;
}

.header_s2__search-close:active .header_s2__search-close__icon {
    fill: #F3313F;
}

.header_s2__help-wrap {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    /*margin-right: 20px;*/
    margin-left: 20px;
}

.header_s2__help {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.header_s2__help.active .header_s2__help__icon, .header_s2__help:hover .header_s2__help__icon rect {
    fill: #C1272D !important;
}

.header_s2__help:active .header_s2__help__icon rect {
    fill: #F3313F !important;
}

.header_s2__acc-wrap {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    margin-right: 20px;
}

.header_s2__acc {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.header_s2__acc__icon {
    fill: #000000;
}

.header_s2__acc.active .header_s2__acc__icon, .header_s2__acc:hover .header_s2__acc__icon {
    fill: #C1272D;
}

.header_s2__acc:active .header_s2__acc__icon {
    fill: #F3313F;
}

.header_s2__basket-wrap {

}

.header_s2__basket-wrap {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
}

.header_s2__basket {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.header_s2__basket__icon {
    fill: #000000;
}

.header_s2__basket.active .header_s2__basket__icon, .header_s2__basket:hover .header_s2__basket__icon {
    fill: #C1272D;
}

.header_s2__basket:active .header_s2__basket__icon {
    fill: #F3313F;
}

.header_s2__menu__nav_lvl2 {

}

.header_s2__menu__nav__item_toggle.active:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1039;
    background: rgba(0, 0, 0, 0.5);
}

.header_s2__menu__nav_lvl2 {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    position: fixed;
    top: 0;
    left: -370px;
    pointer-events: none;
    z-index: 1040;
    transition: left .3s ease;
    width: 100%;
    max-width: 370px;
    height: 100vh;
    overflow-y: auto;
}

.header_s2__menu__nav_lvl2.active {
    left: 0;
    pointer-events: auto;
}

.header_s2__location_mob__search-wrap {
    padding: 6px 15px 0;
    margin-bottom: 15px;
}

.header_s2__location_mob__search__form {
    border-radius: 4px;
    border: 1px solid #EDEDED;
    height: 37px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    margin: 0 !important;
}

.header_s2__location_mob__search__submit {
    padding: 0 10px;
    height: 100%;
    display: flex;
    align-items: center;
    background-color: #000000;
    border-left: 1px solid #EDEDED;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #FFFFFF;
    overflow: hidden;
    border-radius: 4px;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
}

.header_s2__location_mob__search__input {
    padding: 0 10px !important;
    font-family: Roboto, sans-serif;
    font-size: 12px !important;
    height: 100%;
    flex-grow: 1;
    color: #000000;
    border: none !important;
    width: auto !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

.header_s2__location_mob__search__input::-webkit-input-placeholder {
    color: #7A7A7A;
}

.header_s2__location_mob__search__input:-ms-input-placeholder {
    color: #7A7A7A;
}

.header_s2__location_mob__search__input::-ms-input-placeholder {
    color: #7A7A7A;
}

.header_s2__location_mob__search__input::placeholder {
    color: #7A7A7A;
}

.header_s2__location_mob__often-list {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
    list-style-type: none;
    padding: 0 15px !important;
}

.header_s2__location_mob__often-list__item {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    text-decoration-line: underline;
    color: #000000;
    margin-bottom: 10px;
    margin-right: 24px;
    cursor: pointer;
}

.header_s2__location_mob__alphabet-list {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    list-style-type: none;
    padding: 0 !important;;
    margin: 0 !important;
}

.header_s2__location_mob__alphabet-list__item {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    display: flex;
    align-items: center;
    height: 45px;
    background-color: #F8F8F8;
    cursor: pointer;
    padding: 0 15px !important;
    transition: color .3s ease, background-color .3s ease;
}

.header_s2__location_mob__alphabet-list__item_active {
    color: #006BCD;
}

.header_s2__location_mob__alphabet-list__item_letter {
    font-family: Roboto, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #EA1100;
    cursor: default;
    pointer-events: none;
}

.header_s2__location_mob__alphabet-list__item:hover {
    color: #C1272D;
    background-color: #dedede;
}

.header_s2__location_mob__alphabet-list__item:active {
    color: #F3313F;
    background-color: #dedede;
}

.header_s2__location-toggle {
    font-family: Roboto, sans-serif;
    font-size: 12px;
    color: #000000;
    cursor: pointer;
    transition: color .3s ease;
    display: flex;
    align-items: center;
}

.header_s2__location-toggle__title {
    display: none;
}

.header_s2__location-toggle:hover {
    color: #C1272D;
}

.header_s2__location-toggle:active {
    color: #F3313F;
}

.btn-toggle__icon-collapse {
    margin-left: 7px;
    transition: fill .3s ease, transform .3s ease !important;
}

.btn-toggle.active .btn-toggle__icon-collapse {
    transform: rotate(-180deg);
}

.header_s2__location-toggle.active:before {
    content: '';
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1039;
    background: rgba(0, 0, 0, 0.5);
}

.header_s2__item-tablet {
    align-items: center;
    justify-content: space-between;
    padding: 0;
    height: 40px;
    display: none;
}

.header_s2__location-wrap {
    margin-right: 17px;
}

.header_s2__address-toggle {
    display: flex;
    align-items: center;
    font-family: Roboto, sans-serif;
    font-size: 12px;
    color: #000000;
    cursor: pointer;
    transition: color .3s ease;
}

.header_s2__address-toggle:hover {
    color: #C1272D;
}

.header_s2__address-toggle:active {
    color: #F3313F;
}

.header_s2__address-toggle__value__icon {
    margin-right: 4px;
}

.header_s2__address-wrap {
    position: relative;
    margin-right: 17px;
}

.header_s2__address-wrap_desktop {
    display: none;
}

.header_s2__address {
    display: none;
    position: absolute;
    top: calc(100% + 5px);
    left: 12px;
    background: #FFFFFF;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    border-radius: 4px;
    z-index: 1040;
}

.header_s2__address.active {
    display: flex;
}

.header_s2__address-list {
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.header_s2__address-list__item {
    width: 100%;
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    display: flex;
    align-items: center;
    height: 45px;
    padding: 0 12px;
    white-space: nowrap;
    letter-spacing: 0.3px;
    cursor: pointer;
}

.header_s2__address-list__item:not(:last-child) {
    border-bottom: 1px solid #E2E2E2;
}

.header_s2__address-list__item:hover {
    text-decoration: none;
    color: #005DB2;
}

.contact_item-list {
    display: flex;
    align-items: center;
}

.contact_item-list .contact_item {
    margin: 0;
}

.contact_item-list .contact_item:not(:last-child) {
    margin-right: 25px;
}

.header_s2 .container {
    background-color: #F8F8F8;
}

.header_s2__contact-list__item {
    display: none;
}

.contact_item-list-toggle {
    display: none;
}

.header_s2__link__value_desktop {
    display: none;
}

.header_s2__portfolio {
    display: none;
}

.header_s2__portfolio {
    display: none;
}

@media (max-width: 767px) {
    .header_s2 .container {
        width: 100%;
        padding: 0;
    }
}

@media (min-width: 768px) {
    .header_s2__item-tablet {
        display: flex;
    }

    .header_s2__item-mob {
        display: none;
    }

    .header_s2__logo-text {
        display: block;
    }

    .header_s2__item-main {
        height: 58px;
        padding: 0 20px;
    }

    .header_s2__search-wrap {
        flex-grow: 1;
    }

    .header_s2__search-toggle {
        display: none;
    }

    .header_s2__search {
        position: relative;
        z-index: 100;
        width: 100%;
        pointer-events: auto;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        padding: 0px 7px;
    }

    .header_s2__empty-space_mobile {
        display: none;
    }

    .header_s2__search-wrap {
        width: auto;
        height: auto;
        padding: 0 0 0 20px;
    }

    .header_s2__search-form {
        padding: 0 9px 0 0;
    }

    .header_s2__menu-toggle_main {
        display: block;
    }

    .header_s2__search-close {
        display: none;
    }

    .header_s2__search__input {
        font-size: 12px;
        color: rgba(0, 0, 0, 0.75);
    }

    .header_s2__search__input {
        padding: 0 17px !important;
    }
}

@media (min-width: 1240px) {
    .header_s2__location-toggle__title {
        display: block;
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        color: #444444;
        margin-right: 8px;
    }

    .header_s2__location-toggle {
        font-size: 13px;
    }

    .header_s2__address-wrap {
        display: none;
    }

    .header_s2__address-wrap_desktop {
        display: flex;
        align-items: center;
    }

    .header_s2__address-wrap {
        position: relative;
        margin-right: 25px;
    }

    .header_s2__address {
        display: flex;
    }

    .header_s2__address-list {
        display: flex;
        align-items: center;
        flex-direction: row;
    }

    .header_s2__address-toggle__value__icon {
        margin-right: 0;
    }

    .header_s2__address-list__item {
        font-size: 12px;
        line-height: 1;
        text-decoration-line: underline;
        color: #000000;
        height: 27px;
        border: none;
        padding: 0 10px;
        letter-spacing: -0.1px;
    }

    .header_s2__address-list__item:hover {

    }

    .header_s2__address-list__item:hover {
        color: #C1272D;
    }

    .header_s2__address-list__item:active {
        color: #F3313F;
    }

    .header_s2__address-list__item:not(:last-child) {
        border: none;
        border-right: 1px solid #C1272D;
    }

    .header_s2__location-wrap {
        margin-right: 30px;
    }

    .header_s2__menu-wrap {
        display: none;
    }

    .header_s2__item-main {
        padding: 0 10px 0 0;
        height: 90px;
    }

    .header_s2__logo-wrap {
        margin: 0;
    }

    .header_s2__logo {
        width: 91px;
        height: 60px;
    }

    .header_s2__contact-list__item {
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: normal;
        font-size: 13px;
        color: #000000;
        display: flex;
        align-items: center;
        width: auto;
        /*margin: 0;*/
        margin: 0 10px 0 0;
    }

    .header_s2__contact-list__item:hover {
        color: #C1272D;
    }

    .header_s2__contact-list__item:active {
        color: #F3313F;
    }

    .contact_item-list-toggle {
        display: flex;
        align-items: center;
        cursor: pointer;
    }

    .contact_item-list-toggle .contact_item {
        margin: 0;
    }

    .contact_item-list {
        display: none;
    }

    .contact_item-list__wrap {
        position: relative;
        margin-right: 30px;
    }

    .contact_item-list {
        display: none;
        flex-direction: column;
        position: absolute;
        top: calc(100% + 5px);
        right: 0;
        background: #FFFFFF;
        box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.1);
        box-sizing: border-box;
        border-radius: 4px;
        z-index: 1040;

    }

    .contact_item-list .contact_item {
        display: flex;
        align-items: center;
        height: 45px;
        padding: 0 18px;
        width: 100%;
    }

    .contact_item-list .contact_item:not(:last-child) {
        margin-right: 0px;
        border-bottom: 1px solid #E2E2E2;
    }

    .contact_item__value {
        white-space: nowrap;
    }

    .contact_item-list.active {
        display: flex;
    }

    .header_s2__menu__contact-list__item__icon {
        width: 20px;
        height: 20px;
        margin-right: 5px;
    }

    .header_s2__link {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .header_s2__link__value_desktop {
        display: block;
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: 300;
        font-size: 13px;
        color: #404040;
        white-space: nowrap;
    }

    .header_s2__help-wrap {
        width: auto;
        height: auto;
    }

    .header_s2__acc-wrap {
        width: auto;
        height: auto;
    }

    .header_s2__basket-wrap {
        width: auto;
        height: auto;
    }

    .header_s2__help__icon {
        width: 36px !important;
        height: 43px !important;
    }

    .header_s2__acc__icon {
        width: 43px !important;
        height: 43px !important;
    }

    .header_s2__basket__icon {
        width: 43px !important;
        height: 43px !important;
    }

    .header_s2__search-form {
        height: 47px;
    }

    .header_s2__logo-text {
        font-size: 13px;
    }

    .header_s2__search__input {
        font-size: 14px !important;
    }

    .header_s2__search-wrap {
        padding: 0;
    }

    .header_s2__portfolio {
        display: flex;
        align-items: center;
        height: 52px;
        border-left: 1px solid #EDEDED;
        padding: 0 15px;
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: 300;
        font-size: 13px;
        color: #000000;
    }

    .header_s2__logo-wrap {
        margin-right: 15px;
    }

    .header_s2__logo-text {
        min-width: 120px;
    }

    .header_s2__portfolio__icon {
        margin-right: 10px;
    }

    .header_s2__portfolio,
    .header_s2__delivery {
        display: flex;
        align-items: center;
        height: 52px;
        border-left: 1px solid #EDEDED;
        padding: 0 15px;
        font-family: Roboto, sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 13px;
        color: #767676;
        transition: color .3s ease;
    }

    .header_s2__portfolio:hover,
    .header_s2__delivery:hover {
        color: #C1272D;
        text-decoration: none;
    }

    .header_s2__portfolio:active,
    .header_s2__delivery:active {
        color: #F3313F;
        text-decoration: none;
    }

    .contact_item_desktop-hide {
        display: none !important;
    }
}

.banner-action {
    align-items: center;
    /* margin-top: -2.1rem; */
    margin-bottom: 2.1rem;
    display: none;
}

.banner-action__container {
    display: flex;
    align-items: center;
    padding: 0 20px;
    height: 40px;
}

.banner-action__icon {
    margin-right: 15px;
}

.banner-action__text {
    font-family: Roboto, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #000000;
}

@media (min-width: 1240px) {

    .banner-action {
        display: flex;
    }
}